Bug 260536 - graphics/imv: is out of date
Summary: graphics/imv: is out of date
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Nuno Teixeira
URL:
Keywords: needs-patch
Depends on:
Blocks:
 
Reported: 2021-12-19 08:41 UTC by Jan Beich
Modified: 2022-01-23 09:27 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (eduardo)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2021-12-19 08:41:52 UTC
4.3.1 is released but only available from the new home.

https://github.com/eXeC64/imv/commit/2144bea537bf
Comment 1 Nuno Teixeira freebsd_committer 2022-01-22 11:50:38 UTC
Hello,

4.3.0 is the lastest version as shown in ChangeLog and project tags:

https://github.com/eXeC64/imv/blob/master/CHANGELOG
https://github.com/eXeC64/imv/tags

Let's wait for a new version.

Thanks,

Nuno Teixeira
Comment 2 Jan Beich freebsd_committer 2022-01-22 13:35:29 UTC
(In reply to Nuno Teixeira from comment #1)
> Let's wait for a new version.

What do you expect from "This repository has been archived by the owner. It is now read-only." ?
Comment 3 Jan Beich freebsd_committer 2022-01-22 13:38:59 UTC
I'd recommend subscribing to https://repology.org/maintainer/eduardo%40freebsd.org/feed-for-repo/freebsd

According to https://repology.org/project/imv/history other distributions started switching to 4.3.1 a month ago.
Comment 4 Nuno Teixeira freebsd_committer 2022-01-22 18:15:47 UTC
Yes you are right, project moved to https://sr.ht/~exec64/imv/

Sorry that I didn't noticed at first.

I will reopen this PR and update it to latest version soon.

Thanks
Comment 5 commit-hook freebsd_committer 2022-01-23 09:24:47 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=56fac6aee310f6b5f96199cf7cbd3178d734e088

commit 56fac6aee310f6b5f96199cf7cbd3178d734e088
Author:     Jan Beich <jbeich@FreeBSD.org>
AuthorDate: 2022-01-23 09:19:59 +0000
Commit:     Nuno Teixeira <eduardo@FreeBSD.org>
CommitDate: 2022-01-23 09:23:55 +0000

    graphics/imv: Update to 4.3.1

     - Update WWW: project moved to a new home

    ChangeLog: https://git.sr.ht/~exec64/imv/tree/v4.3.1/item/CHANGELOG

    PR:             260536

 graphics/imv/Makefile  | 9 ++-------
 graphics/imv/distinfo  | 8 +++-----
 graphics/imv/pkg-descr | 2 +-
 3 files changed, 6 insertions(+), 13 deletions(-)
Comment 6 Nuno Teixeira freebsd_committer 2022-01-23 09:27:57 UTC
Committed thanks!